<?php
/* NL/efg.inc
 *    NL language include file for the Easy Firewall Generator
 *
 * 2014-03-27 v2.0.2 Added SELF_IN_KEY/_TITLE, SELF_NET_KEY/_TITLE
 * 2014-03-25 v2.0.1 Added DA, DE, NL + INET_ADDRESS_KEY/_TITLE
 * 2014-03-15 v2.0.0 Released
 * 2014-03-08 v2.0.0 Started -AK
 *
 * TAB=3
 *
 * @category Net
 * @version $Id: NL/efg.inc, v2.0.2 2014-03-27
 * @author Alex KEMP http://www.modem-help.co.uk/
 * @translator Alex KEMP http://www.modem-help.co.uk/
 *
 * Note: this file *must* be utf-8 encoded, Unix line-endings for best.
 */
	// lang arrays: NL Nederlandse
	$S_CONTENT_DIRECTION['NL']			= 'ltr';	// left-to-right; Hebrew, etc. are `rtl' (right-to-left)

	$BLOCK_OUTBOUND_KEY['NL']			= 'u';
	$BLOCK_OUTBOUND_TITLE['NL']		= "Blok Outbound Services";									// Column 2
	$BUTTON_TEXT['NL']					= "Genereer Firewall";											// see SUBMIT_KEY + L_SUBMIT
	$DHCP_IN_KEY['NL']					= 'x';
	$DHCP_IN_TITLE['NL']					= "DHCP-server (extern, aan de Internet-interface)";	// Column 2
	$DNS_IN_KEY['NL']						= 'v';
	$DNS_IN_TITLE['NL']					= "DNS-Server";													// Column 2
	$DYNAMIC_IP_NO_KEY['NL']			= 'S';
	$DYNAMIC_IP_NO_TITLE['NL']			= "Statisch";														// Column 2
	$DYNAMIC_IP_TITLE['NL']				= "Internet Type IP-adres";	// no KEY
	$DYNAMIC_IP_YES_KEY['NL']			= 'D';
	$DYNAMIC_IP_YES_TITLE['NL']		= "Dynamisch";														// Column 2
	$EMAIL_IN_KEY['NL']					= '';
	$EMAIL_IN_TITLE['NL']				= "Email Server";													// Column 2
	$EMAILSSL_IN_KEY['NL']				= '';
	$EMAILSSL_IN_TITLE['NL']			= "met SSL";														// Column 2
	$EMAIL_OUT_KEY['NL']					= '';
	$EMAIL_OUT_TITLE['NL']				= "E-mail";
	$FTP_IN_KEY['NL']						= '';
	$FTP_IN_TITLE['NL']					= "FTP-Server";													// Column 2
	$FTP_OUT_KEY['NL']					= '';
	$FTP_OUT_TITLE['NL']					= "FTP";
	$GATEWAY_NO_KEY['NL']				= 'E';
	$GATEWAY_NO_TITLE['NL']				= "Enkel Apparaat";												// Column 2
	$GATEWAY_TITLE['NL']					= "Computer Type";		// no KEY
	$GATEWAY_YES_KEY['NL']				= 'G';
	$GATEWAY_YES_TITLE['NL']			= "Gateway voor LAN";											// Column 2
	$HELP['NL']								= "Help";					// no KEY
	$HTTP_IN_KEY['NL']					= '';
	$HTTP_IN_TITLE['NL']					= "Web Server";													// Column 2
	$HTTPSSL_IN_KEY['NL']				= '';
	$HTTPSSL_IN_TITLE['NL']				= "met SSL";														// Column 2
	$HTTP_OUT_KEY['NL']					= '';
	$HTTP_OUT_TITLE['NL']				= "HTTP";
	$INET_IFACE_TITLE['NL']				= "Internet Interface";	// no KEY
	$IM_IN_KEY['NL']						= '';
	$IM_IN_TITLE['NL']					= "ICQ en AIM File Transfers";								// Column 2
	$IM_OUT_KEY['NL']						= '';
	$IM_OUT_TITLE['NL']					= "Instant Messenger";
	$IM_PORT_FROM_KEY['NL']				= '';
	$IM_PORT_FROM_TITLE['NL']			= "Uit de Haven";
	$IM_PORT_TO_KEY['NL']				= '';
	$IM_PORT_TO_TITLE['NL']				= "Naar de Haven";
	$INBOUND_ALLOW_KEY['NL']			= 'a';
	$INBOUND_ALLOW_TITLE['NL']			= "Laat Inbound Services";							// Column 1
	$INET_ADDRESS_KEY['NL']				= 'I';
	$INET_ADDRESS_TITLE['NL']			= "IP-Adres";
	$INTERNAL_DHCP_KEY['NL']			= 'H';
	$INTERNAL_DHCP_TITLE['NL']			= "Gateway DHCP-Server";										// Column 2
	$IRC_OUT_KEY['NL']					= '';
	$IRC_OUT_TITLE['NL']					= "IRC";
	$IRC_USER_KEY['NL']					= 'C';
	$IRC_USER_TITLE['NL']				= "Internet Relay Chat (IRC) Gebruiker";		// Column 1
	$L_POST['NL']							= "Firewall Opties";	// no KEY
	$L_SUBMIT['NL']						= "Genereer Firewall";	// no KEY
	$LOCAL_BCAST_KEY['NL']				= 'B';
	$LOCAL_BCAST_TITLE['NL']			= "Broadcast IP";
	$LOCAL_IFACE_KEY['NL']				= '';
	$LOCAL_IFACE_TITLE['NL']			= "LAN-Interface";
	$LOCAL_IP_KEY['NL']					= '';
	$LOCAL_IP_TITLE['NL']				= $INET_ADDRESS_TITLE['NL'];
	$LOCAL_NET_KEY['NL']					= 'N';
	$LOCAL_NET_TITLE['NL']				= "Netwerk CIDR";
	$LOCKD_PORT_KEY['NL']				= '';
	$LOCKD_PORT_TITLE['NL']				= "lockd Poort";
	$LOG_FIREPARSE_KEY['NL']			= 'L';
	$LOG_FIREPARSE_TITLE['NL']			= "Log entries in een Fireparse formaat";		// Column 1
	$MANGLE_TTL_KEY['NL']				= 'M';
	$MANGLE_TTL_TITLE['NL']				= "Mangle Packet TTL";											// Column 2
	$MDNSRESPONDER_IN_KEY['NL']		= '';
	$MDNSRESPONDER_IN_TITLE['NL']		= "mDNS Responder";												// Column 2
	$MESSENGER_IN_KEY['NL']				= '';
	$MESSENGER_IN_TITLE['NL']			= "MSN Messenger File Transfers";							// Column 2
	$MOUNTD_PORT_KEY['NL']				= '';
	$MOUNTD_PORT_TITLE['NL']			= "mountd Poort";
	$MSN_PORT_FROM_KEY['NL']			= '';
	$MSN_PORT_FROM_TITLE['NL']			= $IM_PORT_FROM_TITLE['NL'];
	$MSN_PORT_TO_KEY['NL']				= '';
	$MSN_PORT_TO_TITLE['NL']			= $IM_PORT_TO_TITLE['NL'];
	$OTHER_IN_KEY['NL']					= 'k';
	$OTHER_IN_TITLE['NL']				= "Geef een aangepaste poortbereik";						// Column 2
	$OTHER_IN_FROM_KEY['NL']			= '';
	$OTHER_IN_FROM_TITLE['NL']			= "Van";
	$OTHER_IN_TCP_TITLE['NL']			= "TCP";						// no KEY
	$OTHER_IN_TO_KEY['NL']				= '';
	$OTHER_IN_TO_TITLE['NL']			= "Tot (optioneel)";
	$OTHER_IN_UDP_TITLE['NL']			= "UDP";						// no KEY
	$NEWS_OUT_KEY['NL']					= '';
	$NEWS_OUT_TITLE['NL']				= "Usenet News";
	$NFS_IN_KEY['NL']						= '';
	$NFS_IN_TITLE['NL']					= "NFS Server";													// Column 2
	$NTP_IN_KEY['NL']						= '';
	$NTP_IN_TITLE['NL']					= "Time Server (NTP)";											// Column 2
	$PAGE_TITLE['NL']						= "EFG voor IPTables";	// no KEY
	$PASSIVE_IN_KEY['NL']				= '';
	$PASSIVE_IN_TITLE['NL']				= "Laat Passief FTP";											// Column 2
	$PASSIVE_PORT_FROM_KEY['NL']		= '';
	$PASSIVE_PORT_FROM_TITLE['NL']	= $IM_PORT_FROM_TITLE['NL'];
	$PASSIVE_PORT_TO_KEY['NL']			= '';
	$PASSIVE_PORT_TO_TITLE['NL']		= $IM_PORT_TO_TITLE['NL'];
	$PORT_FORWARD_KEY['NL']				= 'r';
	$PORT_FORWARD_TITLE['NL']			= "Port Forward to LAN Device";								// Column 2
	$PORT_FORWARD_FROM_KEY['NL']		= '';
	$PORT_FORWARD_FROM_TITLE['NL']	= $OTHER_IN_FROM_TITLE['NL'];
	$PORT_FORWARD_IP_KEY['NL']			= 'P';
	$PORT_FORWARD_IP_TITLE['NL']		= "Interne IP";
	$PORT_FORWARD_IPORT_KEY['NL']		= '';
	$PORT_FORWARD_IPORT_TITLE['NL']	= "Int Port (optioneel)";
	$PORT_FORWARD_REDIR_KEY['NL']		= '';
	$PORT_FORWARD_REDIR_TITLE['NL']	= "Ook Redirect Interne Verzoeken aan de Firewall";
	$PORT_FORWARD_TO_KEY['NL']			= '';
	$PORT_FORWARD_TO_TITLE['NL']		= $OTHER_IN_TO_TITLE['NL'];
	$SPECIAL_LAN_KEY['NL']				= 'O';
	$SPECIAL_LAN_TITLE['NL']			= "Advanced Network Opties";						// Column 1
	$REDIRECT_PORT_KEY['NL']			= '';
	$REDIRECT_PORT_TITLE['NL']			= "Redirect Port";
	$RQUOTAD_PORT_KEY['NL']				= '';
	$RQUOTAD_PORT_TITLE['NL']			= "quotad Poort";
	$SELF_IN_KEY['NL']					= '';
	$SELF_IN_TITLE['NL']					= "Laat me in";													// Column 2
	$SELF_NET_KEY['NL']					= '';
	$SELF_NET_TITLE['NL']				= "Mijn CIDR";														// Column 2
	$SSH_IN_KEY['NL']						= '';
	$SSH_IN_TITLE['NL']					= "SSH";																// Column 2
	$SSH_OUT_KEY['NL']					= '';
	$SSH_OUT_TITLE['NL']					= $SSH_IN_TITLE['NL'];
	$STATD_PORT_KEY['NL']				= '';
	$STATD_PORT_TITLE['NL']				= "statd Poort";
	$SUBMIT_KEY['NL']						= 'F';																// see BUTTON_TEXT for TITLE (also L_SUBMIT)
	$TELNET_OUT_KEY['NL']				= '';
	$TELNET_OUT_TITLE['NL']				= "Telnet";
	$TOOLTIP['NL']							= "PopUp Help (als JavaScript is ingeschakeld)";
	$TOPIC_TITLE['NL']					= "Gemakkelijk Firewall Generator";
	$TTL_KEY['NL']							= 'T';
	$TTL_TITLE['NL']						= "TTL";
	$TRANSPARENT_PROXY_KEY['NL']		= 'W';
	$TRANSPARENT_PROXY_TITLE['NL']	= "Transparant Web Proxy";										// Column 2
	// these deliberately out-of-order
	$ENTRY_TIP['NL']						= "Kies uw opties en druk op de <em>&ldquo;{$BUTTON_TEXT[$_LANG]}&rdquo;</em> knop (hieronder)";
	$ENTRY_TIP_WHOOPS['NL']				= "Een of meer secties <span style='border:thin dotted $G_STYLE_DL_NO;'>hieronder beschreven</span> wachten op voltooiing ...";
	$HELP_TXT['NL']						= "<h1>Help &amp; Informatie</h1>\n<p>Deze tool genereert een <strong>iptables</strong> firewall script voor gebruik met de 2.4, 2.6 en later Linux kernel; het script is geschikt om direct te worden gebruikt met RedHat / CentOS type verdelingen, en is gemakkelijk omgezet voor vele anderen.</p>

	<p style='border:thin dotted grey;padding:0 1em;'><strong>Javascript</strong> helpt om het gebruik van dit hulpprogramma EFG zo pijnloos mogelijk te maken. Met script uitgeschakeld <em>uitgeschakeld</em> of <em>uitgeschakeld</em>, moet u een radio en / of checkbox te selecteren en druk vervolgens op de <em>{$BUTTON_TEXT[$_LANG]}</em> knop om een sectie (net als de <a href='http://easyfwgen.morizot.net/gen/'>oude EFG</a>) vrij te geven. Uw keuze.<br><br>

	<em>Opmerking:</em> Links die worden gevolgd door een &lsquo;$G_POPUP_WARN&rsquo; zijn pop-up vensters (Javascript inschakelen) of nieuwe tabbladen / vensters (Javascript UIT).</p>

	<p style='border:thin dotted grey;padding:0 1em;'>Sinds de kerfuffle 2001 rond de <a href='http://www.modem-help.co.uk/Alcatel/Speed-Touch-A1000-ADSL-Network-Adapter.html?info=1'>Alcatel A1000 router</a>, is het duidelijk dat een firewall is niet echt een <em>optie</em> voor elk apparaat blootgesteld aan het internet, het is een vereiste.<br><br>

	Deze firewall zal effectief zijn. met zowel thuiscomputers en ook met kleine tot middelgrote internet servers (u root-toegang nodig om de firewall op beide implementeren). Grote internet servers met miljoenen dagelijkse gebruikers zal een dedicated, hardware firewall implementeren, samen met toegewijde supportteam. Kleinere servers zullen zijn volkomen tevreden met een iptables firewall.<br><br>

	De bash-script gegenereerd door dit programma is ontworpen om het apparaat opstarten worden geladen, en vanaf dat moment loopt in de kernel, onderzoekt elk pakket van en naar het internet. De gegenereerde regels kunnen vele honderden lijnen lang, en toch veroorzaken geen merkbare vertraging in de inrichting. iptables is een van de kenmerken die ervoor zorgt dat linux om zich te onderscheiden van de menigte; er gebruik van maken.</p>

	<p>De firewall is bedoeld voor gebruik op een systeem verbonden met internet of een gateway voor een eigen interne netwerk. Het biedt een scala aan opties, maar is niet bedoeld om alle mogelijke situaties dekken. Zorg ervoor dat je begrijpt wat elke optie in de generator doet, en neem de tijd om de opmerkingen in de resulterende firewall lezen. Deze generator zal bijvoorbeeld het genereren van een firewall geschikt voor een DMZ, maar het kan een uitgangspunt vormen. Voor de meest voorkomende vormen van gebruik van de generator moet produceren een firewall klaar voor gebruik.</p>

	<p><a href='language/$_LANG/iptables-info.html' target='info' onclick='openHelp(this.href, this.target); return false;'>meer informatie over iptables firewalls</a>$G_POPUP_WARN</p>

	<p>Gemakkelijk Firewall Generator implementeert <a href='language/$_LANG/credits.html' target='credits' onclick='openHelp(this.href, this.target); return false;'>verschillende ideeën</a>$G_POPUP_WARN gepresenteerd in Oskar Andreasson's iptables-tutorial. De link naar zijn tutorial is gehandhaafd op de pagina middelen:</p>

	<p><a href='language/$_LANG/resources.html' target='resources' onclick='openHelp(this.href, this.target); return false;'>Links naar extra firewall middelen</a>$G_POPUP_WARN</p>

	<p>Selecteer de gewenste opties en klik op de <strong>{$BUTTON_TEXT [$_LANG]}</strong>. U zult merken dat veel opties hebben kind-opties die moeten worden geselecteerd of ingevuld, terwijl sommige van die kinderen zelf hebben kind-opties die ook zal moeten worden afgerond. Als alle opties zijn in een voltooide toestand de firewall zal worden teruggegeven als een tekstdocument. Het resultaat als &ldquo;iptables&rdquo; voor Redhat systemen of &ldquo;rc.firewall&rdquo; voor vele anderen.</p>

	<p style='border:thin dotted grey;padding:0 1em;'>Deze pagina wordt geproduceerd door een html5/css3/utf-8/js templated vertaling van de laatste EFG versie (v1.17, &copy;&nbsp;2005 <a href='http://easyfwgen.morizot.net/'>Scott Morizot</a>). Deze v2.00 bijgewerkte versie wil identieke output te geven aan de oorspronkelijke <a href='http://easyfwgen.morizot.net/gen/'>v1.17 EFG</a> (<a href='language/$_LANG/CHANGELOG' target='changelog' onclick='openHelp(this.href, this.target); return false;'>CHANGELOG</a>$G_POPUP_WARN); alle v2 bugs zijn &copy;&nbsp;2014&nbsp;Alex&nbsp;Kemp.<br><br>

	Hier is het forum thread gehandhaafd voor het geven of te vragen, voor verdere hulp met het EFG - kan je ook extra vertalingen, of sjablonen, of het verkrijgen van de GPL:<br><br>

	<a href='http://forums.modem-help.co.uk/viewtopic.php?t=11622'>iptables Firewall forum thread</a></p>";
// vi: shiftwidth=3 tabstop=3 et
?>